%define debug_package %{nil}

Summary:	An alternative advanced interface for the suite TSK (The SleuthKit)

Packager:	Lawrence R. Rogers (lrr@cert.org)

Vendor:		cert.org
Name:		ptk
Version:	1.0.5
Release:	5%{?dist}
URL:		http://www.dfresponse.com/computer-forensic-software.html

License:	GPL

Group:		Applications/Forensics Tools
Source:		%{name}-%{version}.tar.gz
Patch0: 	%{name}-%{version}-patch-001

BuildArch:	noarch
BuildRoot:	%{_tmppath}/%{name}-%{version}-root
Requires:	php php-cli php-common php-gd php-mbstring php-mcrypt php-mysql php-pdo
%if 0%{?centos} == 7
%define MYSQLCOMPAT -compat
%else
%define MYSQLCOMPAT %{nil}
%endif
Requires:	mysql mysql%{MYSQLCOMPAT}-server perl-DBD-MySQL
%if 0%{?fedora} > 0
Requires:	mysql-libs
%endif
Requires:	httpd

%description
PTK is an alternative advanced interface for the suite TSK (The
SleuthKit). PTK was developed from scratch and besides providing the
functions already present in Autopsy Forensic Browser it implements
numerous new features essential during forensic activity. PTK is not just
a new graphic and highly professional interface based on Ajax technology
but offers a great deal of features like analysis, search and management
of complex cases of digital investigation.

The core component of the software is made up of an efficient Indexing
Engine performing different preliminary analysis operations during
importing of every evidence. PTK allows the management of different cases
and different levels of multi-users. It is possible to allow more than
one investigators to work at the same case at the same time. All the
reports generated by an investigator are saved in a reserved section of
the Database. PTK is a Web Based application and builds its indexing
archive inside a Database MySQL, using thus the construction LAMP
(Linux-Apache-MySql-PHP).

%prep

%build

%install
%__install -d %{buildroot}/var/www/html
cd %{buildroot}/var/www/html
tar zxf %{SOURCE0}
cd ptk; patch -p1 < %{PATCH0}

%clean
%{__rm} -rf %{buildroot}

%post
PHPINI=/etc/php.ini
if grep -q '^short_open_tag = Off' $PHPINI ; then
        echo "Setting short open tag in $PHPINI"
        sed --in-place '/^short_open_tag = Off/s/^/short_open_tag = On ; PTK /' $PHPINI
else
        echo "Variable short_open_tag in $PHPINI is already set."
fi

%postun
PHPINI=/etc/php.ini
sed --in-place 's/^short_open_tag = On ; PTK //' $PHPINI

%files
%defattr(0644, apache, apache, 0755)
%dir				%_localstatedir/www/html/ptk
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/CHANGELOG
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/INSTALL
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/LICENSE
%dir				%_localstatedir/www/html/ptk/Volatility-1.3_Beta
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/Volatility-1.3_Beta/AUTHORS.txt
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/Volatility-1.3_Beta/CHANGELOG.txt
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/Volatility-1.3_Beta/CREDITS.txt
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/Volatility-1.3_Beta/LEGAL.txt
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/Volatility-1.3_Beta/LICENSE.txt
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/Volatility-1.3_Beta/MANIFEST
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/Volatility-1.3_Beta/MANIFEST.in
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/Volatility-1.3_Beta/PKG-INFO
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/Volatility-1.3_Beta/README.txt
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/Volatility-1.3_Beta/README.win
%dir				%_localstatedir/www/html/ptk/Volatility-1.3_Beta/forensics
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/Volatility-1.3_Beta/forensics/__init__.py*
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/Volatility-1.3_Beta/forensics/addrspace.py*
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/Volatility-1.3_Beta/forensics/commands.py*
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/Volatility-1.3_Beta/forensics/object.py*
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/Volatility-1.3_Beta/forensics/object2.py*
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/Volatility-1.3_Beta/forensics/registry.py*
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/Volatility-1.3_Beta/forensics/symbols.py*
%dir				%_localstatedir/www/html/ptk/Volatility-1.3_Beta/forensics/win32
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/Volatility-1.3_Beta/forensics/win32/__init__.py*
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/Volatility-1.3_Beta/forensics/win32/crash_addrspace.py*
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/Volatility-1.3_Beta/forensics/win32/crashdump.py*
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/Volatility-1.3_Beta/forensics/win32/datetime.py*
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/Volatility-1.3_Beta/forensics/win32/executable.py*
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/Volatility-1.3_Beta/forensics/win32/handles.py*
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/Volatility-1.3_Beta/forensics/win32/hiber_addrspace.py*
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/Volatility-1.3_Beta/forensics/win32/info.py*
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/Volatility-1.3_Beta/forensics/win32/meta_info.py*
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/Volatility-1.3_Beta/forensics/win32/modules.py*
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/Volatility-1.3_Beta/forensics/win32/network.py*
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/Volatility-1.3_Beta/forensics/win32/registry.py*
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/Volatility-1.3_Beta/forensics/win32/scan.py*
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/Volatility-1.3_Beta/forensics/win32/scan2.py*
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/Volatility-1.3_Beta/forensics/win32/tasks.py*
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/Volatility-1.3_Beta/forensics/win32/vad.py*
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/Volatility-1.3_Beta/forensics/win32/xpress.py*
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/Volatility-1.3_Beta/forensics/x86.py*
%dir				%_localstatedir/www/html/ptk/Volatility-1.3_Beta/memory_objects
%dir				%_localstatedir/www/html/ptk/Volatility-1.3_Beta/memory_objects/Windows
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/Volatility-1.3_Beta/memory_objects/Windows/xp_sp2.py*
%dir				%_localstatedir/www/html/ptk/Volatility-1.3_Beta/memory_plugins
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/Volatility-1.3_Beta/memory_plugins/example1.py*
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/Volatility-1.3_Beta/memory_plugins/example2.py*
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/Volatility-1.3_Beta/memory_plugins/example3.py*
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/Volatility-1.3_Beta/setup.py*
%dir				%_localstatedir/www/html/ptk/Volatility-1.3_Beta/thirdparty
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/Volatility-1.3_Beta/thirdparty/__init__.py*
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/Volatility-1.3_Beta/thirdparty/progressbar.py*
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/Volatility-1.3_Beta/vmodules.py*
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/Volatility-1.3_Beta/volatility
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/Volatility-1.3_Beta/vsyms.py*
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/Volatility-1.3_Beta/vtypes.py*
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/Volatility-1.3_Beta/vutils.py*
%dir				%_localstatedir/www/html/ptk/ajax
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/ajax/EffectResize.js
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/ajax/builder.js
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/ajax/calendar.js
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/ajax/controls.js
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/ajax/dragdrop.js
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/ajax/dragscrollable.js
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/ajax/effects.js
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/ajax/global.js
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/ajax/load.js
%dir				%_localstatedir/www/html/ptk/ajax/modal
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/ajax/modal/ajax-dynamic-content.js
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/ajax/modal/ajax.js
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/ajax/modal/modal-message.js
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/ajax/prototype.js
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/ajax/resizable.js
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/ajax/scriptaculous.js
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/ajax/slider.js
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/ajax/tab-view.js
%dir				%_localstatedir/www/html/ptk/ajax/tree
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/ajax/tree/ajax.js
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/ajax/tree/bookmark-tree-static.js
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/ajax/tree/context-menu.js
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/ajax/tree/folder-tree-static.js
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/ajax/tree/gallery-tree-static.js
%dir				%_localstatedir/www/html/ptk/config
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/config/force_update
%dir				%_localstatedir/www/html/ptk/css
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/css/analysis_menu.css
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/css/browse_table.css
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/css/calendar.css
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/css/case_table.css
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/css/drag.css
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/css/file_table.css
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/css/gallery_table.css
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/css/indexing_table.css
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/css/installer.css
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/css/keyword_table.css
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/css/modal-message.css
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/css/pane-splitter.css
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/css/partition_table.css
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/css/ram.css
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/css/regex_table.css
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/css/style.css
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/css/tab-view.css
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/css/template.css
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/css/timeline.css
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/css/timeline_table.css
%dir				%_localstatedir/www/html/ptk/css/tree
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/css/tree/context-menu.css
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/css/tree/folder-tree-static.css
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/css/users_table.css
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/css/zpcal.css
%dir				%_localstatedir/www/html/ptk/filter
%dir				%_localstatedir/www/html/ptk/fonts
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/fonts/Courier-Bold.afm
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/fonts/Courier-BoldOblique.afm
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/fonts/Courier-Oblique.afm
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/fonts/Courier.afm
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/fonts/Helvetica-Bold.afm
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/fonts/Helvetica-BoldOblique.afm
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/fonts/Helvetica-Oblique.afm
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/fonts/Helvetica.afm
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/fonts/Symbol.afm
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/fonts/Times-Bold.afm
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/fonts/Times-BoldItalic.afm
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/fonts/Times-Italic.afm
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/fonts/Times-Roman.afm
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/fonts/ZapfDingbats.afm
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/fonts/php_Courier-Bold.afm
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/fonts/php_Courier-BoldOblique.afm
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/fonts/php_Courier-Oblique.afm
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/fonts/php_Courier.afm
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/fonts/php_Helvetica-Bold.afm
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/fonts/php_Helvetica-BoldOblique.afm
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/fonts/php_Helvetica-Oblique.afm
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/fonts/php_Helvetica.afm
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/fonts/php_Symbol.afm
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/fonts/php_Times-Bold.afm
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/fonts/php_Times-BoldItalic.afm
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/fonts/php_Times-Italic.afm
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/fonts/php_Times-Roman.afm
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/fonts/php_ZapfDingbats.afm
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/fonts/php_a0100131.afm
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/fonts/php_a010013l.afm
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/fonts/php_php_Helvetica.afm
%dir				%_localstatedir/www/html/ptk/images
%dir				%_localstatedir/www/html/ptk/img
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/img/10px.png
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/img/20px.png
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/img/add.png
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/img/add_case.png
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/img/advanced_filter.png
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/img/analyze.png
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/img/arrow.png
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/img/browse.png
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/img/calc.png
%dir				%_localstatedir/www/html/ptk/img/calendar
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/img/calendar.png
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/img/calendar/Thumbs.db
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/img/calendar/close.gif
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/img/calendar/close_over.gif
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/img/calendar/down.gif
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/img/calendar/down_over.gif
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/img/calendar/down_time.gif
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/img/calendar/down_time_over.gif
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/img/calendar/left.gif
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/img/calendar/left_over.gif
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/img/calendar/right.gif
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/img/calendar/right_over.gif
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/img/cancel.png
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/img/case_locked.png
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/img/case_unlocked.png
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/img/checked.png
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/img/close.gif
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/img/close_over.gif
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/img/dflogo.gif
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/img/dhtmlgoodies_sheet.gif
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/img/edit.png
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/img/event.png
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/img/export.png
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/img/file.gif
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/img/file_info.png
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/img/filter.png
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/img/filter_down.png
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/img/folder.gif
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/img/folderdeleted.gif
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/img/folderup.png
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/img/handle.gif
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/img/handle_vert.gif
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/img/help.gif
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/img/image_big.png
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/img/image_small.png
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/img/indexing.png
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/img/info_big.png
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/img/info_small.png
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/img/integrity.png
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/img/investigator_big.png
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/img/investigator_small.png
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/img/left.png
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/img/lock.png
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/img/logo.gif
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/img/message.png
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/img/minus.gif
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/img/note.png
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/img/open_case.png
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/img/open_host.png
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/img/partition.png
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/img/plus.gif
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/img/point.png
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/img/progress.gif
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/img/ptk_logo.png
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/img/ptk_logo_small.png
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/img/recursive.png
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/img/recursive_down.png
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/img/remove_big.png
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/img/remove_bookmark.png
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/img/remove_small.png
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/img/select_all.png
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/img/separator.png
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/img/settings.png
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/img/sidebar.png
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/img/sort_asc.png
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/img/sort_desc.png
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/img/star.png
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/img/star_add.png
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/img/star_empty.png
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/img/stat.gif
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/img/tab_left_active.gif
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/img/tab_left_inactive.gif
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/img/tab_left_over.gif
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/img/tab_right_active.gif
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/img/tab_right_inactive.gif
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/img/tab_right_over.gif
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/img/timeline.png
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/img/unchecked.png
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/img/unknown.jpg
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/img/users_table.png
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/img/view_file.png
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/img/warning.png
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/img/zoom-in.png
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/img/zoom-out.png
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/index.php
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/install.php
%dir				%_localstatedir/www/html/ptk/lib
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/lib/analysis_bookmark.php
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/lib/analysis_dataunit.php
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/lib/analysis_file.php
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/lib/analysis_filetype.php
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/lib/analysis_gallery.php
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/lib/analysis_image.php
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/lib/analysis_keyword.php
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/lib/analysis_menu.php
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/lib/analysis_metadata.php
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/lib/analysis_ram.php
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/lib/analysis_report.php
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/lib/analysis_timeline.php
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/lib/bookmark_browsing.php
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/lib/chart-data.php
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/lib/check_image_integrity.php
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/lib/check_session.php
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/lib/check_session_image.php
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/lib/class.ezpdf.php
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/lib/class.pdf.php
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/lib/class.tableimagesext.php
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/lib/delete_bookmark.php
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/lib/delete_case.php
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/lib/delete_image.php
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/lib/delete_report.php
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/lib/edit_bookmark.php
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/lib/export_file.php
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/lib/export_sector.php
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/lib/file_content.php
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/lib/folder_browsing.php
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/lib/footer.php
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/lib/gallery_browsing.php
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/lib/get_allocation_list.php
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/lib/get_bookmarks.php
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/lib/get_case_info.php
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/lib/get_command_output.php
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/lib/get_data_unit.php
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/lib/get_file_content.php
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/lib/get_filter_list.php
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/lib/get_folder_content.php
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/lib/get_folder_gallery.php
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/lib/get_image_info.php
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/lib/get_image_integrity.php
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/lib/get_images.php
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/lib/get_indexing.php
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/lib/get_investigators.php
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/lib/get_list_descendant.php
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/lib/get_live_file_content.php
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/lib/get_live_search.php
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/lib/get_log.php
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/lib/get_ram_live_search.php
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/lib/get_resume_image_info.php
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/lib/get_search.php
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/lib/get_sector_content.php
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/lib/get_stat.php
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/lib/get_tags.php
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/lib/get_timeline.php
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/lib/goto_analysis.php
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/lib/goto_home.php
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/lib/graphic_timeline.php
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/lib/header.php
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/lib/home.php
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/lib/image_browsing.php
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/lib/lib_commands.php
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/lib/lib_std.php
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/lib/load_filter.php
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/lib/lock_case.php
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/lib/lock_investigator.php
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/lib/loggerClass.php
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/lib/login.php
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/lib/logout.php
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/lib/message.php
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/lib/modal_bookmark.php
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/lib/modal_case.php
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/lib/modal_edit_bookmark.php
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/lib/modal_file_content.php
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/lib/modal_file_content_bookmark.php
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/lib/modal_file_info.php
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/lib/modal_filter.php
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/lib/modal_image.php
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/lib/modal_investigator.php
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/lib/modal_live_file_content.php
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/lib/modal_live_search_info.php
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/lib/modal_report.php
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/lib/modal_search_info.php
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/lib/modal_timeline_info.php
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/lib/modal_update_investigator.php
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/lib/modal_update_profile.php
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/lib/new_bookmark.php
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/lib/new_case.php
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/lib/new_filter.php
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/lib/new_image.php
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/lib/new_investigator.php
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/lib/picture.php
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/lib/report_pdf.php
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/lib/sanitize.php
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/lib/set_session_info.php
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/lib/set_stat.php
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/lib/settings.php
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/lib/sql_parse.php
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/lib/table_timeline.php
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/lib/tree_class.php
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/lib/update_case_investigators.php
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/lib/update_investigator.php
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/lib/update_profile.php
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/lib/update_profile_password.php
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/lib/update_ptk_version.php
%dir				%_localstatedir/www/html/ptk/log
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/open-flash-chart.swf
%dir				%_localstatedir/www/html/ptk/php-ofc-library
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/php-ofc-library/README.txt
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/php-ofc-library/open-flash-chart.php
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/php-ofc-library/open_flash_chart_object.php
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/regex.txt
%dir				%_localstatedir/www/html/ptk/report
%dir				%_localstatedir/www/html/ptk/scripts
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/scripts/indx_engine
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/scripts/indx_filetype
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/scripts/indx_timeline
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/scripts/ptk_script
%dir				%_localstatedir/www/html/ptk/sql
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/sql/schema.sql
%attr(0644, apache, apache)	%_localstatedir/www/html/ptk/sql/update.sql
%dir				%_localstatedir/www/html/ptk/temp

%changelog
* Tue Oct  7 2014 Lawrence Rogers <lrr@cert.org> 1.0.5-5
* Release 1.0.5-5
        Installs mysql-compat-server for CentOS/RHEL 7

* Fri Oct 19 2012 Lawrence Rogers <lrr@cert.org> 1.0.5-4
* Release 1.0.5-4
        Now properly recognizes that either the sleuthkit version 3 or 4 are installed.

* Mon Jul 17 2012 Lawrence Rogers <lrr@cert.org> 1.0.5-3
* Release 1.0.5-3
        Now only sets short_open_tag if not set.
	Now only unsets short_open_tag if set by the installation of this package.

